WordPress Yet Another Stars Rating Plugin <= 0.9.0 is vulnerable to SQL Injection

Patch priority: low
Resolve by 05 August, 2015 Low priority
Not known to be exploited Report an attack
Unknown severity CVSS 3.1 score

Prevent exploits against this and future vulnerabilities!

Enable Protection

Solution

Fixed Update to fix

Update the plugin.

Marcin Probola discovered and reported this SQL Injection vulnerability in WordPress Yet Another Stars Rating Plugin. This could allow a malicious actor to directly interact with your database, including but not limited to stealing information. This vulnerability has been fixed in version 0.9.1.

Have additional information or questions about this entry? Get in touch.

Other vulnerabilities in this plugin

0 present
9 fixed
View all

WordPress plugin developer?

Start a free security program for your WordPress plugins or request an audit.

Apply for MVDP

Security researcher?

Report to Patchstack Bug Bounty to earn bounties and rewards!

Learn more
Mobile Menu

Let us know if we have missed a vulnerability reported elsewhere

Mobile Menu Close

Thank you for contributing!

Close Mobile Menu